.hidden{display:none;}
.sslf .abs,.msitem .abs {position:absolute}
.sslf .rel,.msitem .rel {position:relative}
.sslf .fixed,.msitem .fixed {position:fixed}
.sslf .clear,.msitem .clear {clear:both;}
.sslf .left,.msitem .left {float:left;}
.sslf .right,.msitem .right {float:right;}
.sslf .full,.msitem .full{width:100%;}
.sslf .center,.msitem .center{text-align:center;}
.sslf .v5 ,.msitem .v5{height:5px;}
.sslf .v10 ,.msitem .v10{height:10px;}
.sslf .v15 ,.msitem .v15{height:5px;}
.sslf .v20 ,.msitem .v20{height:20px;}
.sslf .v25 ,.msitem .v25{height:25px;}
.sslf .v30 ,.msitem .v30{
    height: 30px;
}
.sslf .v40 ,.msitem .v40{
    height: 40px;
}
.sslf .half ,.msitem .half{width:50%;}
.sslf .js-packery:after {
  content: ' ';
  display: block;
  clear: both;
}

.sslf .link {cursor:pointer;}
.sslf .width80 {max-width: 80%; margin: 0 auto;}
.sslf div,.sslf .header li,.msitem .div,.msitem .header li{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.sslf .no-image .image {display:none;}
.sslf .mainbody {padding:20px 0; font-size:14px;}
.sslf .masonry{font-size:14px;}
.sslf .mainbody .item {
    margin: 0 1% 20px 0;
    width: 24%;
    padding: 1%;
    background:#f8f8fc;
    overflow: hidden;
text-align: center;
}
.sslf .mainbody .item.box2 {width:49%;}
.sslf .mainbody .item.big {margin:0 1% 1% 0; width:49%; padding:0;}
.sslf .mainbody .item .image>img {width:100%;}
.msitem.item div.content {display:block;  width:100%;  font-size:0;}
.sslf .mainbody .item div.content>img {max-width:none; width:100%;}

.msitem.item.with-image .author {text-align: left; display: block;}
.fancybox-inner .item.with-image .author {text-align: center; display: inline-block;}
.fancybox-inner .item.with-image .poption.hidden {display: block; text-align: center;}
.msitem.item .author {padding: 14px 10px 10px 37px; height:40px; margin:0 auto; position:relative; display:inline-block;}
.msitem.item .author>.pp { width:30px; height:30px;  position:absolute; top:8px; left:0;}
.msitem.item .author>.pp>img {width:100%; display:block; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
.msitem.item   .author > .icon {display:none;
    }
.msitem.item .author>.name{font-size:14px; width:auto; display:inline-block;}

.msitem.item .author.instagram-author > .icon {display:block; position:absolute; right:0px; top:15px; background:url(images/icon.png); width:15px; height:15px; 
                                             background-size:100%;
    }
.msitem.item .author.instagram-author {display:block; width:100%;}
.msitem.item .author.instagram-author .name{float:left;}

.msitem.item .caption {text-align: left; padding-top: 5px; line-height: 18px; max-height: 59px; overflow: hidden;}

.sslf .mainbody .item.no-image .rel{padding:60px 0 20px 0;}
    .sslf .mainbody .item.no-image .full.center { position:absolute; top:20px;
    }

    .sslf .mainbody .item.no-image .review-text {display: none; line-height: 18px; height:36px; overflow:hidden;
    }
    
.msitem.item .threewords {font-size:20px; font-weight:bold; text-align:center; width:100%; padding:30px 10px 10px 10px;}
.msitem.item .quickview .name,.sslf .mainbody .item .pro,.sslf .mainbody .item .con {display:none;}
.msitem.item .stars {overflow:hidden; margin:0 auto; height:36px; width:195px; background:url(images/EmptyStartrans.png); padding:0;}
    .msitem.item .stars.star50 >.starsHolder{max-width:195px;}
    .msitem.item .stars.star40 >.starsHolder{max-width:156px;}
    .msitem.item .stars.star30 >.starsHolder{max-width:117px;}
    .msitem.item .stars.star20 >.starsHolder{max-width:78px;}
    .msitem.item .stars.star10 >.starsHolder{max-width:39px;}
    .msitem.item .stars.star45 >.starsHolder{max-width:176px;}
    .msitem.item .stars.star35 >.starsHolder{max-width:137px;}
    .msitem.item .stars.star25 >.starsHolder{max-width:98px;}
    .msitem.item .stars.star15 >.starsHolder{max-width:59px;} 
    .msitem.item .stars > .starsHolder{
        height: 36px;
        background:url(images/fullstar.png) ;
        
    } 
    
.pro>b{font-weight:normal; color:#9a999a; text-transform: uppercase; display: block;}
.con>b{font-weight:normal; color:#9a999a; text-transform: uppercase; display: block;}

.sslf .mainbody .item .postdate,.sslf .mainbody .item .membersince, .membersince.nonmember {display:none;}
.msitem.item .hash, .fancybox-inner .hash {color:#25ace2;}

         
/*.sslf .mainbody .loadmore{width:180px; height:47px; cursor: pointer; margin:0 auto; font-size:18px; text-align:center;}*/

.sslf .mainbody .loadmore {width:240px; height:46px; padding:14px 0; line-height:1; font-size:17px; color:white; border-radius: 0px; border: 0px; text-align: center;}
.sslf .mainbody .loadmore>a {color:white;}
.sslf .mainbody .loadmore.red {background:#ec008b; margin: 0 auto;}
.sslf .mainbody .loadmore.grey {background:#fff; margin: 0 auto; color:#000;}


.sslf .sociallinks {display: none; /*margin:15px auto 0 auto; height:42px; padding:10px;*/}
.sslf .sociallinks>.sociallink{width:20px; height:20px; display:block; margin-right:10px; float:left;}
.sslf .sociallinks>.sociallink.fb{background:url(images/fb.png) no-repeat; background-size:contain;}
.sslf .sociallinks>.sociallink.tw{background:url(images/tw.png) no-repeat; background-size:contain; background-position: 0;}
.sslf .sociallinks>.sociallink.em{background:url(images/em.png) no-repeat; background-size:contain; background-position: 0;}
.sslf .sociallinks>.sociallink.pr{background:url(images/pr.png) no-repeat; background-size:contain;}
.sslf .sociallinks>.sociallink.pt{background:url(images/pt.png) no-repeat; background-size:contain;}

.sslf .item.review .review-text {padding-bottom:15px;}
.sslf .item.review .pro {padding-bottom:15px;}

.fancybox-lock iframe{visibility:hidden;}

.msitem.item .caption img {display:none;}
.fancybox-wrap.fancybox-opened .fancybox-skin {background: #fff; border-radius: 0px; box-shadow: none;}


.fancybox-inner .item.instagramitem{width:100%; max-width:915px;}
.fancybox-inner .item.instagramitem .leftpanel {width:65%; float:left; max-width: 560px; }
.fancybox-inner .item.instagramitem .rightpanel {width:34%; float:right; padding: 0 15px 0 0;}
.fancybox-inner .item.instagramitem .leftpanel img {width:100%; max-width:100%;}
.fancybox-inner .item.instagramitem .rightpanel .author{width:100%; display:block; position:relative; padding:0px  0 0 40px; height:40px;}
.fancybox-inner .item.instagramitem .rightpanel .author>.pp { width:32px; height:32px;  position:absolute; top:4px; left:0;}
.fancybox-inner .item.instagramitem .rightpanel .author>.pp>img {width:100%; display:block; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
.fancybox-inner .item.instagramitem .rightpanel .author>.name{padding: 10px 0 0 0; font-size:14px; width:auto; display:inline-block;}

.fancybox-inner .item.instagramitem .rightpanel .author> .icon {/*display:block; position:absolute; right:0px; top:10px; background:url(images/icon.png); width:15px; height:15px; background-size:100%; */}
.fancybox-inner .item.instagramitem .rightpanel .caption {padding: 10px 0 0 0; display:block;}

.fancybox-inner .item {max-width:600px; width:100%;}
.fancybox-inner .item.with-image {max-width:700px; overflow:auto; }
.fancybox-inner img.imgpreview {max-width: 90%; padding: 10px 0 0 0; height: auto; margin: 0 auto; max-height:400px;}

.fancybox-inner .item .title,.msitem.item .title {display: none;}
.fancybox-inner .item.no-image .quickview,.item.no-image.big .quickview {width:100%;}
.fancybox-inner .item .quickview,.item.big .quickview {width:50%; float:left;}
.fancybox-inner .rel {background:white; text-align: center; margin:10px 10px; padding: 10px;}
.fancybox-inner .full.center.rel {margin: 0;}
.fancybox-inner .item .image, .item.big  .image{width:50%; float:right;}
.fancybox-inner .item.recipe .abs>.left {width: 100%; float: left;} 
.sslf .print .left{width:50%;}
.sslf .print img{width:100%;}
.sslf .print .left.image {float:right;}
.sslf .print .fillname {display:none;}
/*changed 1.1 2015-07-14 1:35PM*/

.fancybox-inner .item .threewords {font-size: 20px; font-weight: bold;}
.fancybox-inner .item .review-text {font-size: 16px;}
.fancybox-inner .item .pro {display: none;}
.fancybox-inner .item .con {display: none;}
.fancybox-inner .item .caption {display: none;}

.fancybox-inner .item .full.center {padding: 15px 0 10px 0;}
.fancybox-inner .item .center.postdate {padding-top: 10px;}
.fancybox-inner .item .center.member.membersince {display: none;}
.fancybox-skin .popnav.hidden {display:none;}
.fancybox-skin .popnav {bottom:45%; opacity:0.6; width:36px; height:64px; position:absolute; display:block;}
.fancybox-skin .popnav:hover{opacity:.8;}

.fancybox-skin .popnav.nextitem {background: url(images/arrowRight.png) no-repeat; background-size: contain;right:-40px;}
.fancybox-skin .popnav.previtem {background: url(images/arrowLeft.png) no-repeat; background-size:contain;left:-40px;}
.fancybox-skin .popnav.nextitem {background: url(images/arrowRight.png) no-repeat; background-size: contain;right:-40px;}
.fancybox-skin .popnav.previtem {background: url(images/arrowLeft.png) no-repeat; background-size:contain;left:-40px;}
.sslf .item.link:hover{filter: grayscale(100%); -webkit-filter: grayscale(100%); filter: gray; -webkit-transition: all .6s ease;}




@media screen and (min-width:800px) and (max-width:1280px){
    
    .sslf .item .stars, .sslf .item .stars {
        padding: 0;
    }
    

    .sslf .mainbody .item.review .name {
        padding: 0;
    }    
    
}
@media screen and  (max-width:799px) {
    
    .sslf .mainbody .item.review .name {padding: 5px 0;}
    .sslf .mainbody .item{margin: 0 1% 4% 0;}
    .sslf .mclose.hidden {top:0 ; left:10px;
        width:20px; height:20px; background:url(images/mobile/overlayCloseButtonWhite.png) no-repeat; background-size:contain;
        z-index:10000
        }

    
    
.sslf .mainbody .item.no-image .abs>div.quickview { padding-top:0px;}
    
}

@media screen and (min-width:640px) and  (max-width:799px) {
 
.fancybox-inner .item.instagramitem .leftpanel {width:60%; float:left; }
.fancybox-inner .item.instagramitem .rightpanel {width:39%; float:right; }
.sslf .mainbody .item {margin:0 1% 3% 0; width:32.334%; padding:2px; overflow:hidden;}
.sslf .mainbody .item.box2 {margin:0 1% 3% 0; width:65.667%; padding:2px; overflow:hidden;}
}
@media screen and (min-width:480px) and (max-width:639px) {
 
.fancybox-inner .item.instagramitem .leftpanel {width:50%; float:left; }
.fancybox-inner .item.instagramitem .rightpanel {width:49%; float:right; }
.sslf .mainbody .item {margin:0 1% 3% 0; width:49%; padding:2px; overflow:hidden;}
}
@media screen and (max-width:479px) {
 .sslf .mainbody {padding-top: 10px;}
.fancybox-skin .popnav {
width:18px; height:32px; 
}
.fancybox-skin .popnav.nextitem {right:-10px;}
.fancybox-skin .popnav.previtem {left:-10px;}
.fancybox-inner .item.instagramitem .leftpanel {width:100%; float:none; }
.fancybox-inner .item.instagramitem .rightpanel {width:100%; float:none; }
.sslf .mainbody .item {margin:0 0 3% 0; width:100%; padding:10px; overflow:hidden;}
}

@media print  {
#pageStructure{display:none;}
.print.hidden{display:block;}
}